.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #fff;
}
.preloader .loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font: 14px arial;
}
body{
    font-family: "Montserrat", sans-serif;
  }
  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

  }

@media (min-width: 768px) {
.bd-placeholder-img-lg {
font-size: 3.5rem;
}

.carousel-inner img{
height: 400px; 
min-height: 400px;

}
}


.tombol{
    background: #33C091;
    border: #ffffff;
}
.shadow-sm{
    border-radius: 5%;
}
.shadow-sm img{
    border-radius:0 5% 0 5%; 
}

.navbar-brand, .nav-link {
    color:  #ffffff !important;
}

.nav-link {
    text-transform: uppercase;
    margin-right: 20px;
}

.bd-navbar{
    background-color: #33C091;
}


/* gallery Section
--------------------------------*/

#gallery {
    padding: 60px 0;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  }
  
  #gallery #gallery-flters {
    padding: 0;
    margin: 5px 0 35px 0;
    list-style: none;
    text-align: center;
  }
  
  #gallery #gallery-flters li {
    cursor: pointer;
    margin: 15px 15px 15px 0;
    display: inline-block;
    padding: 6px 20px;
    font-size: 12px;
    line-height: 20px;
    color: #33C091;
    border-radius: 50px;
    text-transform: uppercase;
    background: #ecf5ff;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
  }
  
  #gallery #gallery-flters li:hover,
  #gallery #gallery-flters li.filter-active {
    background: #33C091;
    color: #fff;
  }
  
  #gallery #gallery-flters li:last-child {
    margin-right: 0;
  }
  
  #gallery .gallery-item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
  }
  
  #gallery .gallery-item .gallery-wrap {
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    margin: 0;
  }
  
  #gallery .gallery-item .gallery-wrap:hover img {
    opacity: 0.4;
    transition: 0.3s;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    opacity: 0;
    transition: 0.2s linear;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info h4 {
    font-size: 22px;
    line-height: 1px;
    font-weight: 700;
    margin-bottom: 14px;
    padding-bottom: 0;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info h4 a {
    color: #fff;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info h4 a:hover {
    color: #33C091;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info p {
    padding: 0;
    margin: 0;
    color: #e2effe;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info .link-preview,
  #gallery .gallery-item .gallery-wrap .gallery-info .link-details {
    display: inline-block;
    line-height: 1;
    text-align: center;
    width: 36px;
    height: 36px;
    background: #33C091;
    border-radius: 50%;
    margin: 10px 4px 0 4px;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info .link-preview i,
  #gallery .gallery-item .gallery-wrap .gallery-info .link-details i {
    padding-top: 6px;
    font-size: 22px;
    color: #fff;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info .link-preview:hover,
  #gallery .gallery-item .gallery-wrap .gallery-info .link-details:hover {
    background: #33C091;
  }
  
  #gallery .gallery-item .gallery-wrap .gallery-info .link-preview:hover i,
  #gallery .gallery-item .gallery-wrap .gallery-info .link-details:hover i {
    color: #fff;
  }
  
  #gallery .gallery-item .gallery-wrap:hover {
    background: #0f9e73;
  }
  
  #gallery .gallery-item .gallery-wrap:hover .gallery-info {
    opacity: 1;
  }